

/* Prevent ugly blue glow on chrome and safari */


button {
    outline: none !important;
}



.btn-sq {
    border-radius: 0px;
}



/* = Icons


-------------------------------------------------------------- */


.icon-lg {
    font-size: 60px !important;
}



.icon-xl {
    font-size: 100px !important;
}



.icon-img {
    max-height: 60px;
    width: auto
}



/* = Cards


-------------------------------------------------------------- */


.card-sq, .card-sq .card-header, .card-sq .card-footer {
    border-radius: 0;
}



.card-rd {
    border-radius: 30px;
}



.card-rd .card-header {
    border-radius: 29px 29px 0 0;
}



.card-rd .card-footer {
    border-radius: 0 0 29px 29px;
}




/* = Forms


-------------------------------------------------------------- */



.form-control {
    border-color: rgba(0, 0, 0, .1);
    box-shadow: none;
}




/* ScrollToTop button */



.scrollToTop {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    opacity: 0;
    z-index: 500;
    transition: all .3s ease-in-out;
}



.scrollToTop span {
    margin-top: 6px;
}



.showScrollTop {
    font-size: 14px;
    opacity: 1;
}



/* = Custom Styling


-------------------------------------------------------------- */



h1, h2, h3, h4, h5, h6, p, label, .btn, a {
    font-family: "Lato";
    font-weight: 400;
}



.container {
    max-width: 1140px;
}
